/**
 * Custom CCS created by Digital Thing
 *
 * The Decor theme was developed using the Foundation 4 framework.
 * These framework SCSS files are no longer available and as such the theme's
 * main SCSS can't be compiled.
 *
 * As a result this seperate CSS file was created for new customisations.
 *
 * This file contains straight CSS and does not utilise any CSS preprocessing.
 */

@media only screen and (min-width: 48em) {

  /* "Living" section */
  .nav ul .living-menu-item,
  .nav ul .living-menu-item:hover {
     background-color: #00BFB3;
   }

   .nav ul li.living-menu-item ul.sub-menu li a:hover,
   .nav ul li.living-menu-item ul.children li a:hover {
      background: #00BFB3;
      color: #FFF;
      opacity: 1;
  }

  /* Reconfigure menu to fix extra items */
  body .nav ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: stretch;
  }

  body .nav ul li {
    /* Resets */
    float: none;
    width: calc(100% / 6);
  }

  .nav ul ul.sub-menu,
  .nav ul ul.children {
    display: flex;
    flex-direction: column;
    align-items: flex-start; /* IE 11 fix */
  }

  #nav ul li ul li { 
    width: 100% !important; /* IE 11 fix */
  }

  .nav ul.sub-menu li {
    /* Resets */
    height: auto;
  }

  .nav ul.sub-menu li a {
    /* Resets */
    position: initial;
    top: initial;
    transform: none;
  }

  body .nav ul li.current-menu-item,
  body .nav ul li.current_page_item,
  body .nav ul li.current_page_ancestor,
  body .nav ul li.current-product-category-parent,
  body.parent-product-category-cleaning .nav ul li.cleaning-menu-item,
  body.parent-product-category-garden .nav ul li.garden-menu-item,
  body.parent-product-category-back-to-school .nav ul li.back-to-school-menu-item,
  body.parent-product-category-entertaining .nav ul li.entertaining-menu-item,
  body.parent-product-category-kitchen .nav ul li.kitchen-menu-item,
  body.parent-product-category-living .nav ul li.living-menu-item {
    order: -1;
    /* Resets */
    position: initial !important;
    left: initial !important;
  }

  body .nav ul li.current-menu-item a,
  body .nav ul li.current_page_item a,
  body .nav ul li.current_page_ancestor a,
  body .nav ul li.current-product-category-parent a {
    /* Resets */
    border-right: none;
  }

}

body.single-product .nav ul.top-nav li.menu-item a {
  border-right: none;
}


@media only screen and (max-width: 1040px) {
  body .nav ul li a {
    font-size: 13px;
  }
}

/* Single Stocklist page template */
.stockists-new-layout {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-top: -10px;
  margin-left: -10px;
  margin-right: -10px;
}

.stockists-new-layout__item {
  width: 33.33%;
  padding: 10px;
}

.stockists-new-layout__item-link {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 10px;
  border: 1px solid #eee;
}

.stockists-new-layout__item-link:hover {
  border: 1px solid #ccc;
  transition: border-color 500;
}

.stockists-new-layout__item-image {
  min-width: 100px;
  max-width: 100px;
  margin-right: 15px;
}

.stockists-new-layout__item-title {
  line-height: 1.3;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  color: #777777;
}

.stockists-new-layout__item-title br {
    display: block; /* makes it have a width */
    content: ""; /* clears default height */
    margin-top: 5px; /* change this to whatever height you want it */
}


@media (max-width: 850px) {

  .stockists-new-layout__item {
    width: 50%;
  }

}

@media (max-width: 450px) {

  .stockists-new-layout__item {
    width: 100%;
  }

}

